Status: Closed Start date:
Priority: High Due date:
Assignee: % Done:
Category: Estimated time:
Target version: Spent time:
Defect version:
Description

15#00-0000000
niaaoooooooooosvmiooooooooooooo

000void setlayervisible (char *name, int index, int visible)
void setsymbolstatus (char *obj, int status, int nums)
void setobjcolor (char *obj, intr, int g, int b, int t)

void setobjtext (char *obj, char *textllint i)
History

#1 - 02/10/2020 11:33 AM - yufeng wu
- Priority changed from Normal to High
#2 - 02/10/2020 01:21 PM - yufeng wu

goooooo
#3 - 02/17/2020 12:47 PM - xiangyang li
- Target version deleted (3.0)
#4 - 03/05/2020 04:29 PM - xiangyang li

- Status changed from New to Closed
